/*
 * max14830_task.h
 *
 *  Created on: May 24, 2023
 *      Author: Invcuser_63
 */

#ifndef EXO_OS_EXO_RAL_CPU_ARCH_STM32F7XX_INC_MAX14830_TASK_H_
#define EXO_OS_EXO_RAL_CPU_ARCH_STM32F7XX_INC_MAX14830_TASK_H_

#include <stdint.h>
#include <stdio.h>
#include <stdlib.h>
#include <string.h>

void max14830_start();
void max14830_intr_hdlr();
void spi_to_uart_thread_creat();

#endif /* EXO_OS_EXO_RAL_CPU_ARCH_STM32F7XX_INC_MAX14830_TASK_H_ */
